html, body, form
{
    font: 90% Arial, Helvetica, sans-serif;
    height: 99.9%;
    margin: 0px;
    overflow: hidden;
    background-color: #F8F9FB;
    padding: 0px;
}

fieldset
{
    margin-left: 2px;
    margin-right: 2px;
}

    fieldset.rfdRoundedCorners
    {
    }

#div_CPH_MiddleRightPane
{
    width: 920px;
}

.ul_001
{
    list-style: none;
}

.ul_002
{
}

.lbl_001
{
    margin-top: 4px;
    float: left;
    width: 120px;
    text-align: right;
}

ul
{
    padding-left: 0px;
}

li
{
    padding-left: 0px;
    padding-top: 1px;
}

.elabel
{
    display: inline-block;
    *display: inline;
    vertical-align: top;
    text-align: right;
}

.btSearch
{
    text-align: center;
    cursor: pointer;
    background: #F6F6F6;
    color: white;
    font-weight: bold;
    padding: 3px;
    margin: 3px;
    border-radius: 3px;
    border: #ccc solid 1px;
    color: #026890;
    width: 100px;
}

    .btSearch:hover
    {
        background-color: #70bbdb;
        border: #448DAE solid 1px;
        color: white;
    }

    .btSearch:active
    {
        border-color: #6EAC2C;
        background-color: #6EAC2C;
        color: white;
    }

.btsmall
{
    text-align: center;
    cursor: pointer;
    background: #F6F6F6;
    color: white;
    font-weight: bold;
    padding: 2px;
    margin: 2px;
    border-radius: 1px;
    border: #ccc solid 1px;
    color: #026890;
    width: 70px;
}

    .btsmall:hover
    {
        background-color: #70bbdb;
        border: #448DAE solid 1px;
        color: white;
    }

    .btsmall:active
    {
        border-color: #6EAC2C;
        background-color: #6EAC2C;
        color: white;
    }

.bt
{
    text-align: center;
    cursor: pointer;
    background: #F6F6F6;    
    font-weight: bold;
    padding: 3px;
    margin: 3px;
    border-radius: 3px;
    border: #ccc solid 1px;
    color: #026890;
    width: 200px;
}

    .bt:hover
    {
        background-color: #70bbdb;
        border: #448DAE solid 1px;
        color: white;
    }

    .bt:active
    {
        border-color: #6EAC2C;
        background-color: #6EAC2C;
        color: white;
    }

.bt.red-bg {
    background: #970b0b !important;
    color: white !important;
    border: #cc0000 solid 1px;
}


    .bt.red-bg:hover {
        background: #F6F6F6 !important;
        border-color: #660707;
        color: #7f0909 !important;
    }

.bt.red-bg:active {
    background: #5e0707 !important;
    border-color: #3f0505;
    color: #ffffff !important;
}


.efield
{
    padding-top: 5px;
    padding-bottom: 5px;
}

.ebtns
{
    padding-left: 118px;
}

.spanbox
{
    color: white;
    font-weight: bold;
    background-color: #7496ce;
    width: 100%;
    text-align: center;
}

.divTable
{
    display: table;
}

.divTableL
{
    display: table;
    float: left;
}


.divRow
{
    margin: 0 -1px;
    display: table-row;
    vertical-align: middle;
}

.divCol
{
    display: table-cell;
    margin: 0 1px;
    vertical-align: middle;
    text-align: center;
    padding-right: 1px;
    padding-left: 1px;
}

.divColR
{
    display: table-cell;
    margin: 0 1px;
    vertical-align: middle;
    text-align: right;
    padding-right: 1px;
    padding-left: 1px;
}

.divColL
{
    display: table-cell;
    margin: 0 1px;
    vertical-align: middle;
    text-align: left;
    padding-right: 1px;
    padding-left: 1px;
}

.wBilgiLabel
{
    width: 110px;
}

.wBilgiKod
{
    width: 80px;
}

.wBilgiAciklama
{
    width: 250px;
}

.wTumColon
{
    width: 100%;
}


.w001
{
    width: 150px;
}

.w002
{
    width: 200px;
}

.w003
{
    width: 100px;
}

.w004
{
    width: 300px;
}

.w005
{
    width: 120px;
}

.w006
{
    width: 600px;
}

.tah001
{
    width: 690px;
    background-color: #CEE3F6;
}

.tah002
{
    width: 690px;
}

.tah003
{
    width: 690px;
    background-color: #288EEE;
}

.tahpanel01
{
    margin: 0px;
    padding: 0px;
    border: 1px solid #CCCCCC;
    font-family: Tahoma;
    font-size: small;
    empty-cells: hide;
    border-spacing: 1px;
}

.hYuzdeYuz
{
    height: 100%;
}


.axalabel
{
    vertical-align: middle;
    font: normal 12px arial !important;
    color: Black;
    text-align: right;
}

.axaRadioButton
{
    vertical-align: middle;
    text-align: right;
    font: normal 12px arial !important;
    color: Black;
}


.axaBtn
{
    text-align: center;
    cursor: pointer;
    background: #F6F6F6;
    color: white;
    font-weight: bold;
    padding: 3px;
    margin: 3px;
    border-radius: 3px;
    border: #ccc solid 1px;
    color: #026890;
}

    .axaBtn:hover
    {
        background-color: #70bbdb;
        border: #448DAE solid 1px;
        color: white;
    }

    .axaBtn:active
    {
        border-color: #6EAC2C;
        background-color: #6EAC2C;
        color: white;
    }



.rfdLoginControlxxx
{
    margin: 0px;
    padding: 0px;
    border: 1px solid #CCCCCC;
    font-family: Tahoma;
    font-size: small;
    border-spacing: 5px;
    empty-cells: hide;
}

#StatusBox
{
    display: block;
    padding: 0;
    margin: 0;
}

.success, .warning
{
    margin: 0;
    padding: 10px 5px 10px 50px;
    background-repeat: no-repeat;
    background-position: 10px center;
    -moz-border-radius: 5px;
    -khtml-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #CCC;
    display: block;
}

.success
{
    font-size: 16px;
    color: #4F8A10;
    background-color: #DFF2BF;
    background-image: url('../Images/success.png');
}

.warning
{
    color: #9F6000;
    background-color: #FEEFB3;
    background-image: url('../Images/warning.png');
}

    .success a, .warning a
    {
        text-decoration: none;
        float: right;
    }

.InnerTitle
{
    border-bottom: 2px solid Red;
    background: url('../Images/axaslash.png') no-repeat left center;
    margin: 2px;
    padding-left: 15px;
    padding-right: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    line-height: 20px;
    height: 22px;
    width: 98%;
    color: #0f2b75;
    font-size: 14px;
    font-weight: bold;
    font-family: Tahoma;
    vertical-align: bottom;
}

.koyuyap
{
    font-weight: bold;
}

.redle
{
    color: #D8000C !important;
}

.uppercase
{
    text-transform: uppercase;
}

.btmenu
{
    text-align: center;
    cursor: pointer;
    background: #F6F6F6;
    color: white;
    font-weight: bold;
    padding: 3px;
    margin: 0px;
    border-radius: 3px;
    border: #ccc solid 1px;
    color: #026890;
    width: 200px;
    height: 50px;
}

    .btmenu:hover
    {
        background-color: #70bbdb;
        border: #448DAE solid 1px;
        color: white;
    }

    .btmenu:active
    {
        border-color: #6EAC2C;
        background-color: #6EAC2C;
        color: white;
    }

.unvisible
{
    display: none;
}

.soladaya
{
    float: left;
}

.sagadaya
{
    float: right;
    margin-right:10px;
}

.topMenu
{
    MARGIN: 0px 5px 0px 5px;
    WIDTH: 680px;
    DISPLAY: block;
}

.topbtn
{
    BORDER-BOTTOM: #21588a 4px solid;
    POSITION: relative;
    TEXT-ALIGN: center;
    LINE-HEIGHT: 10px;
    MARGIN: 0px 1px 0px 0px;
    WIDTH: 55px;
    DISPLAY: block;
    FLOAT: left;
    HEIGHT: 50px;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold;
    text-decoration: none;
}

.kaskoIco
{
    MARGIN: 0 auto;
    WIDTH: 32px;
    DISPLAY: block;
    BACKGROUND: url(../Images/kasko.png) 0px 0px;
    HEIGHT: 32px;
}

.trafikIco
{
    MARGIN: 0 auto;
    WIDTH: 32px;
    DISPLAY: block;
    BACKGROUND: url(../Images/trafik.png) 0px 0px;
    HEIGHT: 32px;
}

.daskIco
{
    MARGIN: 0 auto;
    WIDTH: 32px;
    DISPLAY: block;
    BACKGROUND: url(../Images/dask.png) 0px 0px;
    HEIGHT: 32px;
}

.hasarIco
{
    MARGIN: 0 auto;
    WIDTH: 32px;
    DISPLAY: block;
    BACKGROUND: url(../Images/Claim.png) 0px 0px;
    HEIGHT: 32px;
}

.saglikIco
{
    MARGIN: 0 auto;
    WIDTH: 32px;
    DISPLAY: block;
    BACKGROUND: url(../Images/Saglik.png) 0px 0px;
    HEIGHT: 32px;
}

.sanalposIco
{
    MARGIN: 0 auto;
    WIDTH: 32px;
    DISPLAY: block;
    BACKGROUND: url(../Images/sanalpos.png) 0px 0px;
    HEIGHT: 32px;
}

.tahsilatIco
{
    MARGIN: 0 auto;
    WIDTH: 32px;
    DISPLAY: block;
    BACKGROUND: url(../Images/wallet.png) 0px 0px;
    HEIGHT: 32px;
}

.polIco
{
    MARGIN: 0 auto;
    WIDTH: 32px;
    DISPLAY: block;
    BACKGROUND: url(../Images/rsz_search.png) 0px 0px;
    HEIGHT: 32px;
}

.topbtn FONT
{
    COLOR: #fff;
}

.mailIco
{
    MARGIN: 0 auto;
    WIDTH: 32px;
    DISPLAY: block;
    BACKGROUND: url(../Images/mailbox.png) 0px 0px;
    HEIGHT: 32px;
}

.pkutuIco
{
    MARGIN: 0 auto;
    WIDTH: 32px;
    DISPLAY: block;
    BACKGROUND: url(../Images/postakutusu.png) 0px 0px;
    HEIGHT: 32px;
}

.chatIco
{
    MARGIN: 0 auto;
    WIDTH: 32px;
    DISPLAY: block;
    BACKGROUND: url(../Social.UI/Img/chat-icon.png) 0px 0px;
    HEIGHT: 32px;
}
.newMIco
{
    MARGIN: 0 auto;
    WIDTH: 32px;
    DISPLAY: block;
    BACKGROUND: url(../Images/new_mail.png) 0px 0px;
    HEIGHT: 32px;
}

.mailMenu
{
    MARGIN: 0px 5px 0px 5px;
    WIDTH: 230px;
    DISPLAY: block;
}

.sIco
{
    MARGIN: 0 auto;
    WIDTH: 32px;
    DISPLAY: block;
    BACKGROUND: url(../Images/rsz_checklist.png) 0px 0px;
    HEIGHT: 32px;
}

.pHizliKaskoTrafik {
    MARGIN: 0 auto;
    WIDTH: 32px;
    DISPLAY: block;
    BACKGROUND: url(../Images/racingCar-32X32.png) 0px 0px;
    HEIGHT: 32px;
}

.pAraIco
{
    MARGIN: 0 auto;
    WIDTH: 32px;
    DISPLAY: block;
    BACKGROUND: url(../Images/binocular.png) 0px 0px;
    HEIGHT: 32px;
}

.pAcenteDashboard
{
    MARGIN: 0 auto;
    WIDTH: 32px;
    DISPLAY: block;
    BACKGROUND: url(../Images/dashboard_icon.png) 0px 0px;
    HEIGHT: 32px;
}

.rNewIco
{
    MARGIN: 0 auto;
    WIDTH: 32px;
    DISPLAY: block;
    BACKGROUND: url(../Images/yenileme.png) 0px 0px;
    HEIGHT: 32px;
}

.basimIco
{
    MARGIN: 0 auto;
    WIDTH: 32px;
    DISPLAY: block;
    BACKGROUND: url(../Images/Printer-icon.png) 0px 0px;
    HEIGHT: 32px;
}
.besIco
{
    MARGIN: 0 auto;
    WIDTH: 32px;
    DISPLAY: block;
    BACKGROUND: url(../Images/money.png) 0px 0px;
    HEIGHT: 32px;
}
.traIco
{
    MARGIN: 0 auto;
    WIDTH: 32px;
    DISPLAY: block;
    BACKGROUND: url(../Images/travel.png) 0px 0px;
    HEIGHT: 32px;
}
.wBilgiKodPanel
{
    width: auto;
    border: thin solid #3399FF;
    padding: 2px 2px 2px 2px;
}

.wtdSpace
{
    width: 1px;
}

.edtIP
{
    width: 25px;
}

.pasfont
{
    font: bold 10px arial !important;
    color: #b3ddbb;
}

.usrdiv
{
    margin-top: 5px;
    padding-left: 15px;
}

.usrbtn
{
    background: transparent url("../images/chart.png") no-repeat scroll left center;
    padding-left: 22px;
    font-size: 11px;
    font-weight: bold;
    color: #000080;
}
.newFile
{
    background: transparent url("../images/action-add.png") no-repeat scroll left center;
    padding-left: 22px;
    font-size: 11px;
    font-weight: bold;
    color: #000080;
}
.rstpass
{
    background: transparent url("../images/register.png") no-repeat scroll left center;
    padding-left: 22px;
    font-size: 11px;
    font-weight: bold;
    color: #000080;
}
.rstrahat
{
    background: transparent url("../images/rahat.png") no-repeat scroll left center;
    padding-left: 22px;
    font-size: 11px;
    font-weight: bold;
    color: #000080;
}

.image_carousel
{
    position: relative;    
    width:448px;
    left:-100px;
}
.scrollButtons {
    position: absolute;
    top: 15px;
    cursor: pointer;
}

.scrollButtons.left {
    left: -15px;
}

.scrollButtons.right {
    right: -15px;
}
.buttomfix
{
    padding-top:10px;
}

.error {
    color: red;
    font-size :11px;
}

.ImageBorder
{
    padding:8px;
    border:solid;
    border-color: #dddddd #aaaaaa #aaaaaa #dddddd;
    border-width: 1px 2px 2px 1px;
    background-color:white;
}
.findlnk
{
    background: transparent url("../images/rsz_binocular.png") no-repeat scroll left center;
    padding-left: 20px;
    font-size: 11px;
    font-weight: bold;
    color: #000080;
    padding-right:10px;
}

.prntAction
{
    background: transparent url("../images/print16.png") no-repeat scroll left center;
    padding-left: 20px;
    font-size: 10px;
}

.lnkAxa{
    color:#fff;font-size:11px;padding-left:1em;font-weight:bold;
}
.dovizIco
{
    MARGIN: 0 auto;
    WIDTH: 32px;
    DISPLAY: block;
    BACKGROUND: url(../images/exchange.png) 0px 0px;
    HEIGHT: 32px;
}